package com.nova.brain.glass.ui

import android.os.Bundle
import com.nova.brain.glass.R
import com.nova.brain.glass.databinding.ActivityWelcomeBinding
import com.xuqm.base.ui.BaseActivity

class WelcomeActivity : BaseActivity<ActivityWelcomeBinding>() {

    override fun getLayoutId(): Int = R.layout.activity_welcome
    override fun fullscreen(): Boolean = true

    override fun initView(savedInstanceState: Bundle?) {
        super.initView(savedInstanceState)
    }



}